:root{
    --primary: #FAC81A;
    --secondary: #2aa9fa;
    --tertiary: #a21417;
}
* {
	box-sizing: border-box;
}
body {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    line-height: 28px;
}
.bg-light {
    background: rgba(255, 255, 255, 0.7) !important;
}
.uk-light{
    color: white;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul li {
    list-style: none; 
}

ul li a {
    text-decoration: none; 
    color: inherit; 
}
.uk-heading{
    color: #79736D;
}
/* FONT SIZE SECTION */

h1, h2, h3, h4, h5, h6 {
    font-weight: 700;
}

.text-small{
    font-size: 16px;
}
.text-small2{
    font-size: 18px;
}
.text-medium{
    font-size: 20px;
}
.text-large{
    font-size: 24px;
}
.text-large2{
    font-size: 26px;
}
.text-2xlarge{
    font-size: 32px;
}
.text-3xlarge{
    font-size: 40px;
}
.text-4xlarge{
    font-size: 48px;
}

/* BUTTON SECTION */

.uk-button {
	font-family: 'Poppins',sans-serif;
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 1px;
	border-radius: 3px;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 3px 30px;
}

.uk-button-primary {
	color: #3c3935 !important;
	background: #fac81a !important;
}

.uk-button-secondary {
    color: #fff !important;
    background: #2aa9fa !important;
}

.uk-button-tertiary {
	color: #fff;
	background: #a21417;
}

.uk-button:hover{
    background: #dcac05 !important;
}


/* HEADER SECTION */

.header{
    padding: 15px 0px;
}
.header .uk-navbar-nav>li>a {
    color: #000000;
    font-size: 15px;
    font-weight: 600;
}
.uk-navbar-dropdown-nav>li.uk-active>a {
    font-size: 15px;
    font-weight: 600;
}

.cursor-pointer{
    cursor: pointer;
}

.mobile-menus .uk-navbar-dropdown {
	margin-left: 20px;
	padding: 0px;
	background: #222222;
	box-shadow: none;
}

.header .uk-navbar-nav li.uk-active a {
	color: #fac81a;
}

/* BANNER SECTION */

.oberly {
	height: 100%;
	width: 100%;
	object-fit: cover;
	left: 0;
	top: 0;
	border-radius: 4px;
	background: linear-gradient(transparent, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3));
}
.banner-img{
    height: 700px;
   object-fit: cover;
}

.banner-border{
    height: 5px;
    background: green;
    border-radius: 2px;
}

.banner-border.border-primary{
    background: var(--primary);
}
.banner-border.border-secondary{
    background: var(--secondary);
}
.banner-border.border-tertiary{
    background: var(--tertiary);
}

.space {
    margin-top: 13px;
    margin-bottom: 8px;
}

/* FOOTER SECTION */

.uk-icon-button {
    color: black;
    background: #FAC81A;
}
.uk-icon-button:hover {
    background: white;
    color: black;
}
.footer-cover{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    z-index: -20;
    background-repeat: no-repeat;
}
.footer-overly{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    background: rgba(60, 57, 53, 0.8);
    z-index: -10;
}

.footer-widget h1,h2,h3,h4,h5,h6{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
}
.footer-widget ul li {
	margin-bottom: 5px;
}
.footer-widget ul li a:hover{
    color: var(--primary);
}

.footer-widget input[type="name"],
.footer-widget input[type="email"] {
    width: 100%;
    padding: 10px 12px;
    border-radius: 4px;
    outline: none;
    box-shadow: none;
    border: transparent;
    margin-bottom: 10px;
    font-size: 16px;
}
.footer-widget button{
    margin-top: 15px;
}

.footer-widget .uk-checkbox {
    border-color: #fff;
    background: transparent;
    border-radius: 0;
}
.footer-contact a:hover{
    color: var(--primary);;
}

/* COPYRIGHT SECTION */

.copyright ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}
.copyright ul li {
    color: white;
}
.copyright a {
    color: white;
}
.copyright a:hover {
    color: var(--primary);
}

/* ACCORDING SECTION */

.bg-ocean-blue{
    background: #e4edf1;
}

.bg-light{
    background: white;
}

.title-border{
    height: 5px;
    background: var(--primary);
}

.uk-accordion li{
    background: white;
    padding: 18px 30px;
    border-radius: 8px;
}


.uk-accordion-title::before {
    content: none;
}

.uk-accordion .uk-accordion-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
}

.uk-accordion .uk-open .accordion-trigger-icon {
    transform: scaleY(-1);
}

.accordion-sec {
    padding-top: 50px;
    padding-bottom: 60px;
    margin-bottom: 50px !important;
}

/* ICONEBOX SECTION */

.uk-padding{
    padding: 24px;
}














